import { defineComponent as r, createBlock as a, openBlock as n, normalizeProps as p, guardReactiveProps as s, withCtx as l, renderSlot as d } from "vue";
import c from "./CardContent.vue.js";
const i = /* @__PURE__ */ r({
  __name: "CardFooter",
  props: {
    muted: { type: Boolean },
    contrast: { type: Boolean },
    frameless: { type: Boolean },
    transparent: { type: Boolean },
    borderless: { type: Boolean }
  },
  setup(e) {
    const o = e;
    return (t, m) => (n(), a(c, p(s(o)), {
      default: l(() => [
        d(t.$slots, "default", {}, void 0, !0)
      ]),
      _: 3
    }, 16));
  }
});
export {
  i as default
};
